
Foreman - Bug #32375

TableBodyMessage should allow message to be of type node

04/21/2021 01:16 PM - Markus Bucher

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 2.5.0

Triaged: No Found in Releases: 2.3.0, 2.5.0, Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8458

  

Description

In contrast to the Table-Component and the TableBodyMessage-Component, TableBody-Component expects bodyMessage to be of

type string instead of node.

Associated revisions

Revision 25a7ef77 - 04/21/2021 11:46 PM - Markus Bucher

Fixes #32375 - Fix prop-type in TableBody-component

History

#1 - 04/21/2021 01:20 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8458 added

#2 - 04/21/2021 11:46 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#3 - 04/22/2021 12:01 AM - Markus Bucher

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|25a7ef77fecf602f0e909086b1491ce6c457970a.
